<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="4">
<MissionsReinforcements class_id="0" tracking_level="0" version="0">
	<count>41</count>
	<item_version>0</item_version>
	<item class_id="1" tracking_level="0" version="0">
		<Name>kerch_supply_germany</Name>
	</item>
	<item>
		<Name>kerch_fuel_germany</Name>
	</item>
	<item>
		<Name>pz_reinforcement_soldiers</Name>
	</item>
	<item>
		<Name>pz_reinforcement_tanks_01</Name>
	</item>
	<item>
		<Name>pz_reinforcement_tanks_02</Name>
	</item>
	<item>
		<Name>pz_reinforcement_tanks_03</Name>
	</item>
	<item>
		<Name>pz_reinforcement_tanks_04</Name>
	</item>
	<item>
		<Name>pz_reinforcement_spg</Name>
	</item>
	<item>
		<Name>pz_5_1</Name>
	</item>
	<item>
		<Name>pz_5_2</Name>
	</item>
	<item>
		<Name>pz_5_3</Name>
	</item>
	<item>
		<Name>pz_5_4</Name>
	</item>
	<item>
		<Name>pz_1_1</Name>
	</item>
	<item>
		<Name>pz_1_2</Name>
	</item>
	<item>
		<Name>pz_1_3</Name>
	</item>
	<item>
		<Name>pz_1_4</Name>
	</item>
	<item>
		<Name>pz_2_1</Name>
	</item>
	<item>
		<Name>pz_2_2</Name>
	</item>
	<item>
		<Name>pz_2_3</Name>
	</item>
	<item>
		<Name>pz_2_4</Name>
	</item>
	<item>
		<Name>pz_usa_soldiers_1_1</Name>
	</item>
	<item>
		<Name>pz_usa_soldiers_1_2</Name>
	</item>
	<item>
		<Name>pz_usa_soldiers_1_3</Name>
	</item>
	<item>
		<Name>pz_usa_soldiers_1_4</Name>
	</item>
	<item>
		<Name>pz_usa_tank_1_1</Name>
	</item>
	<item>
		<Name>pz_usa_tank_1_2</Name>
	</item>
	<item>
		<Name>pz_usa_tank_1_3</Name>
	</item>
	<item>
		<Name>pz_usa_tank_1_4</Name>
	</item>
	<item>
		<Name>pz_usa_spg_1_1</Name>
	</item>
	<item>
		<Name>pz_usa_spg_1_2</Name>
	</item>
	<item>
		<Name>pz_usa_spg_1_3</Name>
	</item>
	<item>
		<Name>pz_usa_spg_1_4</Name>
	</item>
	<item>
		<Name>pz_3_1</Name>
	</item>
	<item>
		<Name>pz_3_2</Name>
	</item>
	<item>
		<Name>pz_3_3</Name>
	</item>
	<item>
		<Name>pz_3_4</Name>
	</item>
	<item>
		<Name>pz_4_1</Name>
	</item>
	<item>
		<Name>pz_4_2</Name>
	</item>
	<item>
		<Name>pz_4_3</Name>
	</item>
	<item>
		<Name>pz_4_4</Name>
	</item>
	<item>
		<Name>pz_zh_04</Name>
	</item>
</MissionsReinforcements>
</boost_serialization>
